httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "xxx xxxx" <cyberco...@flash.ro>
Subject [users@httpd] oracle 9.i and apache 2.0 on red hat 8.0
Date Wed, 21 May 2003 05:28:03 GMT
hy,
on red hat 8.0 oracle 9.i does not work...
httpd doesn't start.
i tried installing apache 2.0 but i'm getting an error like
Apache 1.3 is enabled you have to put --with-apxs=/directory/apxs apxs2

????
what can i do???

thanks a lot

http://www.idilis.ro - Stiri, e-mail gratuit, download,
SMS, server de counter-strike, hosting gratuit, servicii internet...
Fii cu un pas inaintea celorlati!


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message